ObertObert
Inbox

Delete Chat

Delete a single chat. Hard-deletes on LinkedIn via Unipile — irreversible.

DELETE
/api/inbox/chats/{chat_id}
AuthorizationBearer <token>

In: header

Path Parameters

chat_idstring

Header Parameters

x-tenant-id?string|null

Response Body

application/json

curl -X DELETE "https://api.obert.io/api/inbox/chats/string"
Empty
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}